{
  "name": "utel",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "build:u168": "vue-cli-service build --mode u168",
    "build:dev": "vue-cli-service build --mode development",
    "build:slash": "vue-cli-service build --mode slash",
    "build:sta": "vue-cli-service build --mode stage",
    "build:h888": "vue-cli-service build --mode h888"
  },
  "dependencies": {
    "@line/liff": "^2.18.2",
    "@soerenmartius/vue3-clipboard": "^0.1.2",
    "axios": "^1.3.3",
    "colorthief": "^2.3.2",
    "core-js": "^3.6.5",
    "ismobilejs": "^1.1.1",
    "js-cookie": "^3.0.1",
    "lodash": "^4.17.21",
    "moment": "^2.29.1",
    "nprogress": "^0.2.0",
    "pinia": "^2.0.35",
    "pwacompat": "^2.0.17",
    "qrcode.vue": "^3.3.3",
    "register-service-worker": "^1.7.1",
    "secure-ls": "^1.2.6",
    "vant": "^3.4.5",
    "vue": "^3.0.0",
    "vue-advanced-cropper": "^2.8.1",
    "vue-cropper": "^1.0.3",
    "vue-router": "^4.0.0-0",
    "vuex": "^4.0.0-0",
    "vuex-persistedstate": "^4.1.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.15",
    "@vue/cli-plugin-pwa": "~4.5.15",
    "@vue/cli-plugin-router": "~4.5.15",
    "@vue/cli-plugin-vuex": "~4.5.15",
    "@vue/cli-service": "~4.5.15",
    "@vue/compiler-sfc": "^3.0.0",
    "babel-plugin-import": "^1.13.3",
    "less": "^3.0.4",
    "less-loader": "^5.0.0"
  }
}
